## ros-iron-sensor-msgs-py 5.0.0

=== debian/changelog ===
ros-iron-sensor-msgs-py (5.0.0-2jammy) jammy; urgency=high

  * Add missing dep for sensor_msgs_py (#217 <https://github.com/ros2/common_interfaces/issues/217>)
  * Contributors: Yadu

 -- Tully Foote <tfoote@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-sensor-msgs-py (4.7.0-2jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#210 <https://github.com/ros2/common_interfaces/issues/210>)
  * Contributors: Audrow Nash

 -- Tully Foote <tfoote@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-iron-sensor-msgs-py (4.6.1-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-sensor-msgs-py (4.6.0-2jammy) jammy; urgency=high

  * Add support for non standard point step sizes (#199 <https://github.com/ros2/common_interfaces/issues/199>)
  * Remove reference to old implementation (#198 <https://github.com/ros2/common_interfaces/issues/198>)
  * Contributors: Florian Vahl

 -- Tully Foote <tfoote@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-sensor-msgs-py (4.5.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 18 May 2022 16:00:00 -0000

ros-iron-sensor-msgs-py (4.4.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-sensor-msgs-py (4.3.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-sensor-msgs-py (4.2.1-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 30 Mar 2022 16:00:00 -0000

ros-iron-sensor-msgs-py (4.2.0-2jammy) jammy; urgency=high

  * Add in a compatibility layer for older versions of numpy. (#185 <https://github.com/ros2/common_interfaces/issues/185>)
  * Port pointcloud creation to numpy. (#175 <https://github.com/ros2/common_interfaces/issues/175>)
  * Contributors: Chris Lalancette, Florian Vahl

 -- Tully Foote <tfoote@openrobotics.org>  Tue, 29 Mar 2022 16:00:00 -0000

ros-iron-sensor-msgs-py (4.1.1-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Fri, 25 Mar 2022 16:00:00 -0000

ros-iron-sensor-msgs-py (4.1.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-sensor-msgs-py (4.0.0-2jammy) jammy; urgency=high

  * Update maintainers to Geoffrey Biggs and Tully Foote (#163 <https://github.com/ros2/common_interfaces/issues/163>)
  * Contributors: Audrow Nash

 -- Tully Foote <tfoote@openrobotics.org>  Mon, 13 Dec 2021 16:00:00 -0000

ros-iron-sensor-msgs-py (3.0.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 23 Aug 2021 16:00:00 -0000

ros-iron-sensor-msgs-py (2.3.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 10 Aug 2021 16:00:00 -0000

ros-iron-sensor-msgs-py (2.2.3-2jammy) jammy; urgency=high

  * Use underscores instead of dashes in setup.cfg (#150 <https://github.com/ros2/common_interfaces/issues/150>)
  * Contributors: Ivan Santiago Paunovic

 -- Tully Foote <tfoote@openrobotics.org>  Mon, 26 Apr 2021 16:00:00 -0000

ros-iron-sensor-msgs-py (2.2.2-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-sensor-msgs-py (2.2.1-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-sensor-msgs-py (2.2.0-2jammy) jammy; urgency=high

  * Port of point_cloud2.py from ROS1 to ROS2. As seperate pkg. (#128 <https://github.com/ros2/common_interfaces/issues/128>)
  * Contributors: Sebastian Grans

 -- Tully Foote <tfoote@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-iron-sensor-msgs-py (2.1.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 21 Jul 2020 10:27:00 -0000

ros-iron-sensor-msgs-py (2.0.2-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 21 Jul 2020 10:21:00 -0000

ros-iron-sensor-msgs-py (2.0.1-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-sensor-msgs-py (2.0.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 21 May 2020 03:53:00 -0000

ros-iron-sensor-msgs-py (1.0.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 20 May 2020 17:49:00 -0000

ros-iron-sensor-msgs-py (0.9.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Fri, 24 Apr 2020 16:00:00 -0000

ros-iron-sensor-msgs-py (0.8.1-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 22 Oct 2019 16:00:00 -0000

ros-iron-sensor-msgs-py (0.8.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 25 Sep 2019 16:00:00 -0000

ros-iron-sensor-msgs-py (0.7.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Sat, 13 Apr 2019 16:00:00 -0000

ros-iron-sensor-msgs-py (0.6.1-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 05 Dec 2018 16:00:00 -0000

ros-iron-sensor-msgs-py (0.6.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 15 Nov 2018 16:00:00 -0000

ros-iron-sensor-msgs-py (0.5.1-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Sun, 19 Aug 2018 16:00:00 -0000

ros-iron-sensor-msgs-py (0.5.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Sun, 24 Jun 2018 16:00:00 -0000

ros-iron-sensor-msgs-py (0.4.0-2jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 07 Dec 2017 16:00:00 -0000
