=== debian/control ===
Source: ros-iron-sensor-msgs-py
Section: misc
Priority: optional
Maintainer: Tully Foote <tfoote@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-iron-ament-copyright <!nocheck>, ros-iron-ament-flake8 <!nocheck>, ros-iron-ament-pep257 <!nocheck>, ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-sensor-msgs-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-numpy, ros-iron-sensor-msgs, ros-iron-std-msgs, ros-iron-ros-workspace
Description: A package for easy creation and reading of PointCloud2 messages in Python.
